/* CSS RESET */
html{color:#000;  background:#ece1c7;}
body,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,
td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}address,caption,cite,code,dfn,strong,th,var
{font-style:normal;font-weight:normal;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym {border:0;font-variant:normal;}sup {vertical-align:text-top;}sub {vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}legend{color:#000;}

body {font:14px/1.831 arial,helvetica,clean,sans-serif;}table{font-size:inherit;font-size:100%;}pre,code,kbd,samp,tt{font-family:monospace;line-height:100%;}
/* CSS RESET */


body {
	text-align:center;
	color:#443a21;
        height:100%; 
      
}


a {
	text-decoration:none;
		color:#443a21;
		font-weight:600; 
}
a:hover {
	text-decoration: underline;
		color: #CC0000;
}
#wrap {
	width:1000px;
	text-align:left;
	margin:0 ;
	background:url(images/bg.png);
	background-attachment:FIXED; 
}

#wrap2 {
	width:1000px;
	
	text-align:left;
	margin:0;
        background-image:url(images/bg2.png);
        background-repeat:repeat-y ;
background-attachment:FIXED; 
   



}

.fl{ float:left}
.fr{ float:right}
.clearfix{ clear:both}


/* header */
#header { position:relative;height:140px  }
#logo {position:absolute; top:10px; left:55px}
#logo h1 {
	font-size:45px;
	color:#443a21
}
#logo div {
	padding-left:100px
}
#nav { position:absolute; top:65px; left:470px; background:url(images/nav.jpg); width:421px;height:38px; line-height:38px; padding:0 0 0 30px  }
#nav li {float:left;  font-weight:700;  }
#nav a {text-decoration:none; display:block; text-align:center;}
#nav a:hover {background: #006633 url(images/hover.jpg); color:#000000 }


li.h {width:86px}
li.a {width: 91px; padding-left: 2px;}
li.p {width: 106px; padding-left: 2px; }
li.c {width:80px; padding-left: 2px;}

.h a:hover{}
.a a:hover{}
.p a:hover{}
.c a:hover{}

/* content */
#content { width:880px ;	
	margin:0 auto;
}
.main {width:560px; height:496px; font-family:Verdana, Arial, Helvetica, sans-serif; background:url(images/box.gif); color:#000;}
#text { }
#text p {margin:0 auto; width:480px; }
#text h2 {font-size:30px; padding:20px 0 20px 30px}
#text img {margin:50px 0  0 65px}
#text a { color:#A1E062}

#col {margin:0 0  10px 0 ;width:300px; background:url(images/m.jpg); width: 879px; height:104px ; }

#col div {width: 220px; margin: 20px 0 0 70px; display:inline}
#col .first  {margin: 20px 0 0 50px }
#col li{line-height:20px;}

.side {margin:45 45 0 40px; width:250px;display: inline;}
.side h2 {font-size:22px}
.side li {line-height:20px; list-style:inside disc; color:#FFFFFF; }
.side ul {margin:20px  0 30px 20px}
#top {margin-top:20px}
/* footer */
#footer { background:url(images/ft.jpg); height:300px; position:relative}
#ftinner{ position:absolute; bottom:100px; width:680px; margin-left:55px}
#ftinner2{ position:absolute; bottom:100px; width:680px; margin-left:150px}
.ftlink {width:500px;}
.h1{font-family:Verdana, Arial, Helvetica, sans-serif;
     font-size:15px;
	 font-weight:bold;
	 text-decoration: underline;
	 text-align:left;
	margin:10px auto;
	 color:#443a21;}

div.img
{
  margin: 45px;
  border: 1px solid #443a21;
  height: auto;
  width: auto;
  float: left;
  text-align: center;
}	
div.img img
{
  display: inline;
  margin: 3px;
  border: 1px solid #443a21;
}
div.img a:hover img {border: 1px solid #0000ff;}
div.desc
{
  text-align: CENTER;
  font-weight: BOLD;
  width: 120px;
  margin: 45px;
}
.clr {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
	font-size:0;
	line-height:0;
}
.fbg .col2 {
	margin:0;
	float:right;
}
.fbg .col {
	margin:0;
	float:left;}
	
	
	.fbg00 {
	border-top:4px solid #e4e4e4;
	background-color:#ededed;
}
.fbg_resize {
	padding:24px 40px;
}
.fbg_resize2 {
	padding:64px 80px;
}
.fbg img {
	padding:8px;
	border:5px solid #cfd2d4;
	background-color:#fbe7b7;
}
.fbg .col2 {
	margin:0;
	float:right;
}
.fbg .col {
	margin:0;
	float:left;
}
.fbg .c1 {
	padding:0 16px 0 0;
	width:266px;
}
.right li {
	background:#f9f9f9 url(images/ul_li.gif) 10px 10px no-repeat;
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#464646;
	border:1px solid #eeeeee;
	padding:5px 0;
	margin:3px 0;
}
